html,
body {
  font-size: 18px;
  overflow-x: hidden !important;
  display: block;

}

#loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.nav-logo {
  padding: 25px 0;
  width: 300px;
}

.thm-bg-clr,
.search-box {
  background-color: #35ac46;
}

.thm-bg-clr,
.search-box {
  background-color: #35ac46;
}

.custom-navbar {
  padding: 0px !important;
}


.custom-nav {
  display: block;
  position: relative;
  padding: 0px 30px;
}

.custom-nav li {
  margin-top: 29px;
  float: left;
  position: relative;
  display: block;
}

.custom-nav a {
  position: relative;
  color: #075210;
  display: block;
  font-size: 18px;
  line-height: 14px;
  opacity: 1;
  padding: 0px;
  transition: all 300ms ease 0s;
  font-family: Rubik, sans-serif;
}

.custom-nav a:hover {
  color: #35ac46;
}

.welcome-area {
  position: relative;
  display: block;
  /* padding-top: 90px;
  padding-bottom: 90px; */
  z-index: 1;
}

.thm-clr {
  color: #35ac46;
}



.quick-header h5 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  display: block;
  text-transform: uppercase;
  margin: 0 0 10px;
}

.quick-link ul {
  display: block;
  overflow: hidden;
  margin-top: 13px;
  align-items: center;
}

.quick-link ul li {
  margin-left: 5rem;
  /* text-transform: uppercase; */
  display: block;
  color: #c6c9c6;
  font-size: 15px;
  line-height: 32px;
  text-align: left;
}

.contact-ftr li {
  margin-left: 10rem;
  /* text-transform: uppercase; */
  display: block;
  color: #c6c9c6;
  font-size: 15px;
  line-height: 32px;
  text-align: left;
}

.quick-link ul li:hover {
  color: #35ac46;
}

.ftr-image-mar {
  padding: 0 10px;
  margin-left: 0rem;
}

@media (max-width:768px) {
  .head-logo {
    display: none;
  }

  .nav-logo {
    width: 220px;
    display: block;
  }

  .contact-info-area {
    padding: 0;
  }

  .contact-ftr li {
    margin-left: 1rem;
  }

  .ftr-image-mar {
    margin-left: 1rem;
    width: 271px;
    padding: 10px;
  }

  .quick-header {
    margin-top: 50px;
  }

  .quick-link li {
    margin-left: 1rem !important;
    text-align: left !important;
  }

  .single-footer-widget {
    padding: 20px;
  }

}





.custom-card .card-img-container img {
  object-fit: cover;
  object-position: center;
  max-height: 100%;
  height: 20rem;
}

.custom-card .card-img-overlay {
  color: #fff;
  font-weight: bold;
  text-shadow: 0 0 3px #ff0000, 0 0 5px #0000ff;
}

.custom-card {
  height: 18rem;
  overflow: hidden;
  background: #fff;
  border-radius: 10px;
  box-shadow: 10px 10px 10px grey;
  padding-top: 20px;
}

.custom-card img {
  width: 100px;
  border-radius: 50px !important;
}

/* small and extra-small screens */
@media (max-width: 767px) {
  .carousel-inner .carousel-item>div {
    display: none;
  }

  .carousel-inner .carousel-item>div:first-child {
    display: block;
  }

  .carousel-inner .carousel-item>div .card-img-container img {
    max-width: 100%;
  }
}

/* medium and up screens */
@media (min-width: 768px) {

  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }

  .carousel-inner .carousel-item-start.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }

  .carousel-inner .carousel-item.active,
  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    display: flex;
  }

  .carousel-inner .carousel-item-end,
  .carousel-inner .carousel-item-start {
    transform: translateX(0);
  }

  .card-img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .card-img-container img {
    display: inline-block;
    max-height: 100%;
    margin: 0 -50%;
  }
}

.btn-slide {
  margin-top: 5rem;
  width: 50px;
  border-radius: 50px;
  background-color: #35ac46;
  height: 50px;
}

.btn-slide100 {
  margin-top: 5rem;
  width: 30px;
  border-radius: 50px;
  background-color: rgb(99, 97, 97);
  height: 30px;
}

.customer-msg p {
  color: gray !important;
  padding: 14px 20px;
}

.caro-slide {
  width: 50px;
  border-radius: 50px;
  background-color: rgb(138 138 138);
  height: 50px;
}

@media (max-width:768px) {
  .caro-slide {
    width: 30px;
    border-radius: 0px;
    background-color: rgba(138, 138, 138, 0);
    height: 30px;
  }
}

.prof-name {
  font-size: 18px;
}

.custom-card100 {
  height: 25rem;
  overflow: hidden;
  box-shadow: 10px 10px 10px grey;
  padding-top: 0;
}

.con-de span {
  font-size: 20px;
  color: black;
}

.con-de i {
  font-size: 20px;
  color: black;
}

.our-aim h3 {
  color: #000000;
  font-size: 25px;
  padding-bottom: 10px;
}

.our-aim p {
  color: #ff9b05;
  font-weight: bold;
}

.ex-head h5 {
  text-align: center;
  padding-bottom: 1px;
  position: relative;
  display: block;
  color: #303030;
  font-size: 20px;
  line-height: 40px;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 5rem;
  font-family: 'Rubik';
  z-index: 1;
}

.d10 {
  margin: -6px auto 0 !important;
}

.ex-head li {
  margin-left: 2rem;
  width: 21rem;
  text-transform: uppercase;
  display: block;
  color: #000000;
  font-size: 15px;
  padding: 10px;

}

.ex-head img {
  width: 100px;
  padding: 3px;
  margin-left: 8rem !important;
}

.ex-head:hover {
  background-color: white;
}

.img-holder1 {
  margin-top: 0rem;
}

.content {
  color: #f8f8fa;
  padding: 10px;
}

#pagin nav {
  width: 60%;
  margin: auto;
  justify-content: center;
  padding: 20px 0;
  display: flex;
}

.pagin--list {
  display: flex;
  list-style-type: none;
  margin: 0px;
  padding: 0px
}

#pagin a {
  font-size: 25px;
  color: rgb(0, 0, 0);
  padding: 5px 14px;
  text-decoration: none;
}
.n-plus1 {
  font-size: 40px;
  display: block;
  color: rgb(255, 255, 255);
  margin: -61px 13rem !important;
}
.n-plus2 {
  font-size: 40px;
  display: block;
  color: rgb(255, 255, 255);
  margin: -61px 14rem !important;
}
.n-plus3 {
  font-size: 40px;
  display: block;
  color: rgb(255, 255, 255);
  margin: -64px 15rem !important;

}

@media (max-width:768px) {
  .n-plus1 {
    font-size: 24px;
    margin: -26px 11rem !important;
}
.n-plus2 {
  font-size: 30px;
  margin: -32px 12rem !important;
}
.n-plus3 {
  font-size: 30px;
  margin: -33px 13rem !important;
}
}
.active a,
#pagin a:hover {
  color: white !important;
  background-color: #35ac46;
  /* border-bottom: 3px solid #35ac46; */
}

span {
  border-bottom: 3px solid transparent;
}

.prev,
.next {
  transition: all 600ms ease;
}

.prev:hover {
  transition: all 600ms ease;
  transform: translateX(-10px);
  border-bottom: none !important;
}

.next:hover {
  transition: all 600ms ease;
  transform: translateX(10px);
  border-bottom: none !important;
}

.gf-row {
  margin: 10px -16px;
}

.gf-row,
.gf-row>.column {
  padding: 8px;
}

.gf-column {
  float: left;
  display: none;
}

.gf-row:after {
  content: "";
  display: table;
  clear: both;
}

.gf-content {
  background-color: white;
  padding: 10px;
}

.show {
  display: block;
}

.gf-btn {
  border-bottom: 1px solid #35ac46;
  outline: none;
  padding: 2px 20px;
  font-weight: bold;
  cursor: pointer;
}

.gf-btn:hover {
  border: 1px solid #35ac46;
}





.gf-content a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2em;
}

.gf-content a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 0 2px 16px var(--shadow);
}

#gallery {
  padding-top: 40px;
}

@media screen and (min-width: 991px) {
  #gallery {
    padding: 60px 30px 0 30px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
}

.img-wrapper img {
  width: 311px;
  height: 100%;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.img-overlay i {
  color: #35ac46;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 5%;
}

@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}

@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#nextButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#prevButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}

#exitButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}










.sectionClass {
  position: relative;
  display: block;
}

.fullWidth {
  width: 100% !important;
  display: block;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}

.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101f2e;
}

.projectFactsWrap {
  display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}

#projectFacts .fullWidth {
  padding: 0;
}

.projectFactsWrap .item {
  height: 100%;
  padding: 50px 0px;
  text-align: center;
}

.projectFactsWrap {
  background: rgba(3, 26, 6, 0.90) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  /* position: absolute; */
  top: 0;
  width: 100%;
  z-index: -1;
}

.projectFactsWrap .item p.number {
  font-size: 40px;
  padding: 25px;
  font-weight: bold;
}

.projectFactsWrap .item p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
  font-family: "Open Sans";
}

.projectFactsWrap .item span {
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}

.projectFactsWrap .item i {
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}

.projectFactsWrap .item:hover i,
.projectFactsWrap .item:hover p {
  color: white;
}

.projectFactsWrap .item:hover span {
  background: white;
}

/* .carousel-control-prev-icon {
  margin-left: -13rem;
} */
/* 
.carousel-control-next-icon {
  margin-left: 13rem;
  position: absolute;
} */

@media (max-width: 786px) {
  .projectFactsWrap .item {
    flex: 0 0 50%;
  }

  .custom-nav a {
    position: relative;
    color: #075210;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
    opacity: 1;
    padding: 9px 0;
    transition: all 300ms ease 0s;
    font-family: Rubik, sans-serif;
    margin: 0 6rem;
    text-align: left;
  }

  .custom-nav ul {
    margin-top: -1rem;
  }

  .carousel-control-prev-icon {
    opacity: 0;
  }

  .carousel-control-next-icon {
    opacity: 0;
  }

  .custom-card100 {
    height: 25rem;
    overflow: hidden;
    box-shadow: 0px 0px 0px grey;
    padding-top: 0;
  }

  .testimonial-area {
    padding-top: 42px;
    padding-bottom: 0;
  }

  .custom-card100 {
    height: 25rem;
  }

  body::-webkit-scrollbar {
    display: none;
  }

  .ex-head li {
    margin-left: -4rem;
    width: 18rem;
  }

  .ex-head img {
    margin-left: 3rem !important;
  }

  .ex-head h5 {
    margin-left: -7rem;
  }

  .ex-head:hover {
    background-color: transparent;
  }

  .welcome-area {
    padding: 0px !important;
  }
}

/* AUTHOR LINK */

.trans {
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}


.counter-tag {
  color: #35ac46 !important;
  font-size: 22px !important;
  line-height: 22px;
  font-weight: 700;
  text-transform: capitalize;
  font-family: 'Caveat', cursive !important;
  margin: 60px 0 0 0 !important;
}

.slid-butn {
  margin: 2rem;
}

.slid-butn button {
  color: white;
  width: 230px;
  background: #1ac01a;
  font-size: 40px;
  height: 66px;
  padding: 16px;
  margin: 2rem;
  border-radius: 13px;
}

.error {
  margin-top: -21px;
  color: red;
  padding-bottom: 6px;
  font-size: 14px;
}

.card {
  color: white;
  font-size: 40px;
  margin: 10px;
  flex: 421px 0 0;
}

.cards img {
  width: 100%;
  object-fit: cover;
}

.cards-wrapper {
  display: flex;
  transition: ease 0.5s;
}

.display-area {
  width: 100%;
  /*   border: 1px solid black; */
  overflow-x: hidden;
  margin: auto;
}

.dots-wrapper {
  display: flex;
  justify-content: center;
  margin: auto;
}

.dot {
  border: none;
  background: rgb(187, 255, 197);
  width: 20px;
  height: 20px;
  margin: 5px;
  border-radius: 50%;
  outline: none;
}

.dot:hover {
  background: rgb(120, 253, 140);
}

.dot.active {
  background: rgb(53 172 70);
}

.overlay-tab {
  position: absolute;
  width: 26rem;
  bottom: 0%;
}

.overlay-tab p {
  padding: 10px 10px;
  background: #00000085;
  font-size: 18px;
  border-radius: 20px 20px 0 0;
  color: white;
}

.prev,
.next {
  position: fixed;
  top: 0;
  width: 15%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  z-index: 999;
  color: rgba(255, 255, 255, 0.5);
  font-size: 8rem;
  font-family: monospace;
  transition: all 0.2s;
}

.prev:hover,
.next:hover {
  color: rgba(255, 255, 255, 0.8);
}

.prev {
  left: -25%;
}

.next {
  right: -25%;
}

.active .prev {
  left: 0;
}

.active .next {
  right: 0;
}



.trans {

  text-align: center;
  color: white;
  font-size: 3rem;
  overflow: hidden;
  padding: 0;
  display: flex;
  align-items: stretch;
  justify-content: center;
}

.trans img {
  padding: 1rem;
  width: 500px;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
  transition: all 0.5s;
}

.trans.show::before {
  content: "";
  display: block;
  position: fixed;
  z-index: 555;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
}

.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 27px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.my-float {
  margin-top: 16px;
}

.y-man img {
  width: 52px;
  margin: -11px -10px 0 -21px;
}

#gallery {
  padding-top: 40px;
}

@media screen and (min-width: 991px) {
  #gallery {
    padding: 60px 30px 0 30px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
}

.img-wrapper img {
  width: 100%;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 5%;
}

@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}

@media screen and (min-width: 1200px) {
  #overlay img {
    width: 50%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#nextButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#prevButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}

#exitButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}

.trans-p p {
  height: 70px;
  color: black;
  padding: 10px 24px;
  font-size: 16px;
  text-align: left;
  border-radius: 0 0 10px 10px;
}

.health-img {
  width: 70%;
  margin-left: 20rem;
}

.title-holder h5 {
  margin-left: 10.5rem;
  font-size: 15px;
  color: black;
  padding: 5px 0;
  font-weight: 500;
}

.title-holder p {
  color: black;
  margin-left: 15rem;
}

@media (max-width:768px) {
  .health-img {
    width: 100%;
    margin-left: 0rem;
  }

  .title-holder h5 {
    margin-left: 2rem;
  }

  .sec-title .title {
    position: relative;
    display: block;
    color: #303030;
    font-size: 25px;
    line-height: 25px;
    font-weight: bold;
    text-transform: none;
    margin: 0;
    font-family: 'Rubik';
    z-index: 1;
  }
  .carousel-inner {
    margin-top: -2rem;
}
  .single-testimonial-box .text-holder .icon-holder span:before {
    display: none;
  }
  .single-testimonial-box .text-holder {
    height: auto;
    position: relative;
    display: block;
    padding-left: 60px;
    margin-top: 33px;
}

  .welcome-image-holder img {
    width: 54%;
    margin-top: 3rem;
  }

  .title-holder p {
    margin-left: 2rem;
    font-size: 14px;
  }

  .single-testimonial-box {
    margin: 0 0 0 -59px;
    position: relative;
    display: block;
    border: 1px solid #f6f4f1;
    padding: 0 0;
    transition: all 500ms ease;
  }
}

.marquee {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 400px;
  overflow: hidden;
}

.track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 20s linear infinite;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.mar-img img {
  width: 400px;
}
/* mobile menu */
.phonexyz {
  display: none;
}

@media (max-width:768px) {

  .marquee {
    position: relative;
    width: 100%;
    /* max-width: 100%; */
    height: 316px;
    overflow: hidden;
}
  .phonexyz {
    display: block;
  }

  #menuToggle {
    padding: 10px;
    /* background: #29ad3a; */
    right: -13px;
    display: flex;
    flex-direction: column;
    position: relative;
    top: -3rem;
    left: 16rem;
    z-index: 10;
    -webkit-user-select: none;
    user-select: none;
  }

  #menuToggle input {
    display: flex;
    width: 40px;
    height: 32px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
  }

  #menuToggle span {
    display: flex;
    width: 29px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #29ad3a;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 5px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
      background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
  }

  #menuToggle span:first-child {
    transform-origin: 0% 0%;
  }

  #menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
  }

  #menuToggle input:checked~span {
    opacity: 1;
    transform: rotate(45deg) translate(-3px, -1px);
    background: #2aac3b;
  }

  #menuToggle input:checked~span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }

  #menuToggle input:checked~span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
  }

  #menu {
    position: absolute;
    width: 16rem;
    height: 36rem;
    box-shadow: 0 0 10px #85888c;
    margin: 36px 0 0 -8rem;
    padding: 51px;
    padding-top: 10px;
    background-color: #f5f6fa;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(100%, 0);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  }

  #menu li {
    padding: 10px 0;
    margin-left: -2rem;
    transition-delay: 2s;
    line-height: 30px;
    font-size: 20px;
    color: #075210;
  }

  #menuToggle input:checked~ul {
    transform: none;
  }

  .projectFactsWrap .item {
    padding: 20px 0px;
  }

  .counter-tag {
    font-size: 16px !important;
  }

  .projectFactsWrap .item p.number {
    padding: 18px 0 0 0;
  }

}
.ex-list{
  width: 23rem;
  box-shadow: 0px 7px 12px grey;
  padding: 1rem;
  height: 24rem;
  margin-left: 1rem;
  margin-top: 2rem;
}
.ex-list li{
  color: black;
  font-size: 15px;
  padding: 5px 0;
}


.ex-list:hover{
  background-color: white;
}

.slider.slider-2 {
  padding-top: 0;
  height: 30vh;
  border: 1px solid #777;
  border-radius: 20px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
}
.slider {
  margin-top: 6rem;
  overflow: hidden;
  position: relative;
  padding-top: 30%;
}

.slider-loader {
  display: none;
}
.slider-loader:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 58px;
  height: 58px;
  margin-top: -30px;
  margin-left: -30px;
  content: "";
  border: 2px dashed #fff;
  border-radius: 50%;
  animation: spin 3s linear infinite;
}
.slider-loading .slider-loader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  background-color: #000;
}
.slider-stage {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  font-size: 0;
  white-space: nowrap;
  will-change: transform;
}
.slider-animate .slider-stage {
  transition-duration: 500ms;
  transition-property: transform;
}
.slider-item-container {
  position: relative;
  display: inline-block;
  height: 100%;
  font-size: 1rem;
  white-space: normal;
}
.slider-item {
  margin-left: -5rem;
  display: block;
  height: 150px;
  width: 340px;
}
.slider-handler {
  position: absolute;
  bottom: 36%;
  z-index: 100;
  padding: 8px;
  cursor: pointer;
  background-color: #c6edbb;
  transform: translateY(50%);
  margin: 0 0 30px 0px;
}
.slider-handler-next {
  right: 0;
  border-radius: 10px 0 0 10px;
}
.slider-handler-prev {
  left: 0;
  border-radius: 0 10px 10px 0;
}
.slider-item video{
  width: 15rem;
  height: 12rem;
  margin: 0 3rem;
}
.slider-item img{
  width: 13rem;
  height: 9rem;
  margin: 0 -5.2rem;

}
.vid-show{
  width: 32rem;
  height:22rem;
  border: 2px solid gray;
}
.vid-show iframe{
    width: 100%;
    border: 0;
    height: 22rem;
}
.toggle-icon img{
  width: 35px;
}
.toggle-icon{
  margin-bottom: 20px;
}

.toggle-icon span{
  font-weight: bold;
}

.pdng-1{
  padding-top: 1rem;
}
.pdng-2{
  padding-top: 4rem;
}
.pdng img{
 max-width:30rem !important;
  margin-left: -6rem;
}
@media (max-width:768px) {
  .pdng-1{
    padding-top: 1rem;
  }
  .pdng-2{
    padding-top: 2rem;
  }
  .pdng img {
    max-width: 19rem !important;
    margin-left: 0rem;
}
.ex-list {
  width: 18rem;
  box-shadow: 0px 7px 12px #bdb6b6;
  padding: 1rem;
  height: auto;
  margin-left: 1rem;
  margin-top: 2rem;
}
}
.contact-form input::placeholder{
  color: white;
}
.contact-form textarea::placeholder{
  color: white;
}
.emty-box{
  z-index: -3;
  height: 30.3rem;
  color: white;
  display: block;
  background: #004909;
  padding: 22px 50px;
  margin-top: 3.2rem;
  position: absolute;
  margin-left: -18rem;
  width: 54rem;
}
@media (max-width:768px) {
  .sec-title .title.left:before{
    display: none;
  }
  .vid-show {
    width: 18.5rem;
    height: 10rem;
    border: 2px solid gray;
}
.vid-show iframe {
  height: 10rem;  
}
.slider {
  margin-top: 2rem;
  padding-top: 22%;
}
.slider-item img {
  width: 7rem;
  height: 4rem;
  margin: 0 -2rem;
}
.slider-item {
  margin-left: -4rem;
  width: 206px;
}
.slider-handler {
  position: absolute;
  bottom: 12%;
  height: 1.5rem;
  width: 35px;
  font-size: 13px;
  padding: 1px 0px;
  margin-left: 0px;
}
.contact-info-area .inner-content{
  margin-left: 0;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
}
.emty-box {
  display: none;}
  .contact-form form button {
    margin-top: 1rem;
    width: 25%;
    padding: 8px 20px;
}
}


